how i install a previous version? can't enter ts servers cuz version are old.